/* CSS Document */

body 
	{
	color:#FFFFFF; 
	font-size:12px; 
	font-weight:regular; 
	font-family:Arial, Helvetica, sans-serif;
	background-color:black;
	width:780px;
	margin-left:auto;
	margin-right:auto;
	}

h1
	{
	color:#fe0000;
	font-size:32px;
	text-align:center;
	}	

h2
	{
	color:#878787;
	size:14px;
	}	
	
hr
	{
	color:#878787;
	}
	
.floatimg
	{
	border: 1px solid #fe0000;
	padding:2px;
	margin:5px;
	float:left;
	}
	
a 
	{
	text-decoration:none;
	font-weight:bold;
	color:#fe0000;
	}